package com.tcctlo.law.entity;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 案件转移参数
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class TransferParam {

    /**
     * 新律师ID
     */
    private Long oldLawyerId;

    /**
     * 旧律师ID
     */
    private Long newLawyerId;

    /**
     * 要转移的案件IDS
     */
    private String caseIds;
}
