package com.tcctlo.law.vo;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

@Data
@NoArgsConstructor
@AllArgsConstructor
public class IndexLawCaseMoneyInfo {

    private Long lawyerId;

    /**
     * 律师名称
     */
    private String lawName;

    /**
     * 律师案件数量
     */
    private int caseNum;

    /**
     * 律师涉及案件已收金额
     */
    private BigDecimal amountReceived;
}
