package com.tcctlo.law.mapper;

import com.tcctlo.law.entity.AuditRecord;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 审核记录表 Mapper 接口
 * </p>
 *
 * @author 
 * @since 2025-02-25
 */
public interface AuditRecordMapper extends BaseMapper<AuditRecord> {

    /**
     * 根据案件ID查询审核记录
     * @param caseId 案件ID
     * @return 结果集
     */
    List<AuditRecord> selectByCaseId(@Param("caseId") Long caseId);
}
