package com.tcctlo.law.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import com.tcctlo.law.entity.CaseLawyer;
import com.tcctlo.law.entity.CaseTransfer;
import com.tcctlo.law.entity.TransferParam;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * 案件律师表 服务类
 * </p>
 *
 * @author 张世琪
 * @since 2025-02-06
 */
public interface ICaseTransferService extends IService<CaseTransfer>{

    /**
     * 案件律师转移
     * @param params 参数
     * @return 结果集
     */
    boolean transferLawyer(TransferParam params);
}
